Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# CosTrading::Property Struct Reference

`import "CosTrading.idl";`

List of all members.

## Public Attributes
PropertyName | name
PropertyValue | value

## Member Data Documentation

PropertyName CosTrading::Property::name

PropertyValue CosTrading::Property::value

The documentation for this struct was generated from the following file:

- CosTrading.idl